<!-- This file is the homepage of the website. -->

<!DOCTYPE html>
<html>
<head>
    <!--
      This section just sets up some metadata for the website.

      It probably does not need to be changed.
    -->
    <meta charset="utf-8">
    <base href="{{ .Site.BaseURL }}">
    <title>{{ .Site.Title }}</title>
    <link rel="canonical" href="{{ .Permalink }}">
    <link href="{{ .RSSlink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
	<!-- Adding mapbox integration. 
	<script src='https://api.mapbox.com/mapbox-gl-js/v0.26.0/mapbox-gl.js'></script>
	<link href='https://api.mapbox.com/mapbox-gl-js/v0.26.0/mapbox-gl.css' rel='stylesheet' /> -->

    {{ partial "head_includes.html" . }}
</head>
  <body class="theme-base-08" lang="en">

  {{ partial "sidebar.html" . }}

  <!-- See /layouts/indexes/category.html for explanation of this section -->
    <div class="wrap">
      <div class="masthead">
        <div class="container">
          <h3 class="masthead-title">
            <a href="/" title="Home">0x486f6d65</a>
          </h3>
        </div>
      </div>

      <!--
        This section contains the content of our home page.

        I have broken it into three main sections:
          (1) about the blog
          (2) about me
          (3) Recent posts

        The first two sections are pretty self explanatory.

        In the recent posts section we ask Hugo to use the template found in
        /layouts/posts/summary.html to show a summary of the 10 most recent
        posts we have made.
      -->
      <div class="container content">
        <h1>This is a log made by Danil Gribkov</h1>

        <p class="lead"> SGFwcHkraHVudGluZyE= </p>

        <p>This is really just a bare-bone website to stand as my blog for
        creating and sharing my bug bounty write-ups for fun and educational purposes. Follow me on Twitter via <a href="https://twitter.com/danilgribkov/">@danilgribkov</a></p>


        <!-- About me subsection -->
        <h2>About me</h2>

        <p>Org-mode adept and Burp squatter.</p>


        <!-- Recent Posts section -->
        <h1 class="post-title">Recent Posts</h1>
          <section id="main">
            <ul id="list">
              {{ range first 10 .Data.Pages }}
              {{ .Render "summary"}}
              {{ end }}
            </ul>
          </section>
      </div>
    </div>
    <!-- adding map from mapbox 
    <div id='map' style='width: 400px; height: 300px;'></div>
    <script>
    mapboxgl.accessToken = 'pk.eyJ1IjoidmxhZGltaXItbGVuaW4iLCJhIjoiY2l2Nzg0dWZoMDAwMDJ5cGJjZmhtaWppOSJ9.grv2vf_6YOaCJeOi9ZXAxA';
    var map = new mapboxgl.Map({
        container: 'map',
        style: 'mapbox://styles/mapbox/streets-v9'
    });
    </script> -->

    <label for="sidebar-checkbox" class="sidebar-toggle"></label>

{{ partial "footer.html" . }}
